[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockPages.GetPageClass

Gets the TLazDockPage class type used as the page class for the tabbed control.

## Declaration

Source position: ldocktree.pas line 246

`protected function TLazDockPages.GetPageClass: TCustomPageClass; override;`

## Function result

TLazDockPage class type used for the page class.